Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
Options
Go to last post
Posted on Tue, Oct 13 2020 12:04
by jangrenner
Joined on Wed, Nov 25 2015, Posts 7

When trying to install the downloaded Epic orchestra library for the synchron player via the download manager, I get this error message:

"The following license is required for this product: VI-online 107".

I am absolutely clueless about what this is. I have all valid licences running in my e-licencer. Everything is up-to-date. I have legit versions of synchron player, also VEP 7 and Epic orchestra library. All those are licences on my Vienna key and seemingly working correctly (no error messages in the e-licencer.

 

Can anyone relate to my problem ?

jangrenner attached the following image(s):
BildschirmfotoU00202020-10-13U0020umU002013.59.05.png (92kb) downloaded 0 time(s).

You cannot view/download attachments. Try to login or register.
Posted on Tue, Oct 13 2020 12:08
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 12232

Hi Jan, 

Please make sure that you are using the latest eLicenser Control Center, and that you have downloaded the license for your Epic Orchestra 2.0. 

Best, 
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Fri, Oct 16 2020 18:02
by civilization 3
Joined on Sat, May 16 2009, SF Bay Area, Posts 1661

You described having a license for Epic Orchestra (no '2.0') while the installation process regards one pertaining to Epic Orchestra 2.0.

MacBook Pro 16,1: 2.3 GHz 8-core i9
64GB 2667MHz DDR4
OSX 10.15.7
VE Pro 7
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.